KJL BUGS - Support #2497

[HR-Upload Employee]template Upload employee secara massal dan mirip seperti di BIA
01/15/2024 03:38 PM - Muhammad Bintar

Status: Closed Start date: 01/15/2024
Priority: High Due date: 01/19/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada template upload hiring supaya seperti di BIA yang berdasarkan pada
tabel CKULEMPID

remote.minovais.com:31138
database sql server 2014
remote.minovais.com, 1442

History

#1 - 01/15/2024 03:41 PM - M Azid Wahyudi

note for me :
- di wizard di last idnya ke pygrup

baru bikin upload

#2 - 01/15/2024 03:42 PM - M Azid Wahyudi

reference redmain : Support #1857

#3 - 01/15/2024 03:48 PM - Kezia Pawitra Yulianti
- Due date changed from 01/22/2024 to 01/19/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#4 - 01/16/2024 04:59 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#5 - 01/17/2024 10:35 AM - Anonymous

- Description updated

#6 - 02/06/2024 03:19 PM - M Azid Wahyudi

- File MinovalS.MinovaES.Data.Element_packageupload.rar added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :

API1 & API2
minovalS.MinovaES.Data.element.dll

makasih

#7 - 02/29/2024 09:13 PM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
http://remote.minovais.com:3000/redmine/issues/1857

Files

MinovalS.MinovaES.Data.Element_packageupload.rar 148 KB 02/06/2024 M Azid Wahyudi
